{
  "ConnectionStrings": {
    "StarDWHConnection": "Server=CCNY0430T;Database=StarDWH;User Id=SrvcEngage3;Password=!@#$Attentive32!@#$*&;",
    "T2DCitrinConnection": "Server=CCNY0430T;Database=T2DCitrin;TrustServerCertificate=True;User Id=SrvcEngage3;Password=!@#$Attentive32!@#$*&;",
    "CCHAccessConnection": "Server=CCNY0430T;Database=CCH_Axcess;TrustServerCertificate=True;User Id=SrvcEngage3;Password=!@#$Attentive32!@#$*&;",
    "EngageDbConnection": "Server=engage3-main-sqlserver.database.windows.net;Database=Engage3_MainSqlDB;User Id=CitrinSqlAdmin;Password=enGage3@c1tr1n;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "XApiKey": "2e57aae2-4ecf-4f09-944e-33958c26aa7b",
  "AllowedHosts": "*"
}
